<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.linux">
    <module_version install_time="1416338443383" last="true" origin="installer" specification_version="1.10.1">
        <file crc="367044464" name="config/Modules/org-netbeans-modules-masterfs-linux.xml"/>
        <file crc="2686525815" name="modules/locale/org-netbeans-modules-masterfs-linux_ja.jar"/>
        <file crc="4231216503" name="modules/locale/org-netbeans-modules-masterfs-linux_pt_BR.jar"/>
        <file crc="1695069836" name="modules/locale/org-netbeans-modules-masterfs-linux_ru.jar"/>
        <file crc="3049964281" name="modules/locale/org-netbeans-modules-masterfs-linux_zh_CN.jar"/>
        <file crc="2285194548" name="modules/org-netbeans-modules-masterfs-linux.jar"/>
    </module_version>
</module>
